---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-36831/project-automation/workflow.yml
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/python/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-36831/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
